<header class="header">
	Welcome to the Function as a service platform simulation app
</header>
<div class="container">
	<router-outlet></router-outlet>
	
	<div *ngIf="signupVisible">
		<span>Already have an account? &nbsp;</span>
		<button [routerLink]="['/index/login']" mat-button color="primary">Log in</button>
	</div>

	<div *ngIf="loginVisible">
		<span>Create an account? &nbsp;</span>
		<button [routerLink]="['/index/signup']" mat-button color="primary">Sign up</button>
	</div>
</div>